Subject: Bug#3185: (no subject)

From: Nils Rennebarth <[email-masked]>
Date: Sun, 2 Jun 1996 20:51:17 +0200 (MET DST)

I can't remember who is making the bootdisks..., sorry.

Just a note that neither
boot1440.bin (22May1996) nor
1440_boot_floppy-1.99.7-0 (24May1996)

contain NCR53c810 support.

"Generic NCR5380/53c400 SCSI support" (from make config)
does *not* include NCR53c810 support, i.e.
"NCR53c7,8xx SCSI support"            (from make config)
is needed. A loadable module for the bootdevice is of course not sensible.

I already reported this to debian bugs a while ago. No 1.1 release had yet
been able to install on a NCR53c810 SCSI-only system without a hand-made
bootdisk! I yet received two requests for such a bootdisk image.

Nils

--
Coming again: Best quotes of the net. Today:          | Nils Rennebarth
Kristian Köhntopp <[email-masked]            | Schillerstr. 61 
>>I'd also be interested in the comparison [of Linux] | 37083 Göttingen
>>with a cisco router. I assume a factor of about ten.| ++49-551-71626
>What? faster or slower?                              | http://www.nus.
Cheaper!                                              | pan-net.de/~nils